[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragControlObject.GetDragImages

Asks the Control to provide an ImageList.

## Declaration

Source position: controls.pp line 551

`protected function TDragControlObject.GetDragImages: TDragImageList; override;`

## Function result

The Image list to be used in dragging this control.